//
//  CustomKeyboardManager.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 09.09.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation

class CustomKeyboardManager {
  var isVisible = false
  var notification: NSNotification?
  private init() {
    
  }
  
  class func sharedInstance() -> CustomKeyboardManager {
    struct Shared {
      static let sharedInstance: CustomKeyboardManager = CustomKeyboardManager()
    }
    return Shared.sharedInstance
  }
  
}
